function boton(n,src) {
  document.images[n].src=src;
  return true;
}

function boton2(n,src) {
        n.src=src;
        return true;
}


function C_I() {
  document.forms['CI'].submit();
  return true;
}

function S_P(n) {
  document.forms[n].submit();
  return true;
}

function U_M(menu,opcion,nivel) {
  document.forms['CI'].elements['M'].value=menu;
  document.forms['CI'].elements['O'].value=opcion;
  document.forms['CI'].elements['N'].value=nivel;
  document.forms['CI'].submit();
  return true;
}

function U_M2(path,file,nivel) {
  document.forms['menuform'].elements['file'].value=file;
  document.forms['menuform'].elements['path'].value=path;
  document.forms['menuform'].submit();
}


/*function U_M2(path,file,nivel) {
  var URL="/jaxi/menu.do?type=pcaxis";
  var pathUrl="";
  var fileUrl="";

  if (path!=null && path!="") pathUrl="&path="+path;
 
  if (file!=null && file!="") fileUrl="&file="+file;

  document.location.href=URL+pathUrl+fileUrl;
}*/

function GTIE() {
  document.forms['CI'].elements['O'].value='gtie';
  document.forms['CI'].submit();
  return true;
}

function Mensaje (fichero,scroll,ancho,alto) {
  var w=ancho;
  var h=alto;
  if (scroll==0){
    prop='toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=yes,width='+w+',height='+h
    msgWindow=window.open(fichero,'legal',prop)
  } else {
    prop='toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=yes,resizable=yes,width='+w+',height='+h
    msgWindow=window.open(fichero,'legal',prop)
  }
}

function Mensaje1 (fichero1,scroll,ancho,alto) {
  var w=ancho;
  var h=alto;
  if (scroll==0){
    prop='toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=yes,width='+w+',height='+h
    msgWindow=window.open(fichero1,'ficha',prop)
  } else {
    prop='toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=yes,resizable=yes,width='+w+',height='+h
    msgWindow=window.open(fichero1,'ficha',prop)
  }
}

function Mensaje2 (fichero2,scroll,ancho,alto) {
  var w=ancho;
  var h=alto;
  if (scroll==0){
    prop='toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=yes,width='+w+',height='+h
    msgWindow=window.open(fichero2,'ficha1',prop)
  } else {
    prop='toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=yes,resizable=yes,width='+w+',height='+h
    msgWindow=window.open(fichero2,'ficha1',prop)
  }
}